_alpm_question_remove_pkgs_t(3)

NAME
_alpm_question_remove_pkgs_t -

SYNOPSIS

  Data Fields
alpm_question_type_t type
Type of question.
int skip
Answer: whether or not to skip packages.
alpm_list_t * packages
List of alpm_pkg_t* with unresolved dependencies.

Field Documentation

  alpm_list_t* _alpm_question_remove_pkgs_t::packages

List of alpm_pkg_t* with unresolved dependencies.

  int _alpm_question_remove_pkgs_t::skip

Answer: whether or not to skip packages.

Referenced by alpm_find_group_pkgs().

  alpm_question_type_t _alpm_question_remove_pkgs_t::type

Type of question.

Referenced by alpm_find_group_pkgs().

Author

Generated automatically by Doxygen for libalpm from the source code.